#vergelijkook {
    background: transparent url("/media/images/layout/bg-bottom.png") no-repeat center 15px;
    padding: 5px 30px 10px;
    font-size: 12px;
    font-family: "Arial", sans-serif;
    line-height: 1;
    color: #666;
    text-align: left;
}
#vergelijkook a {
    color: #002496;
    text-decoration: none;
}
#vergelijkook a:hover {
    text-decoration: underline;
}
#vergelijkook .intro { font-weight: bold; }

#vergelijkook ul { list-style: none; }
#vergelijkook ul li { display: inline; }
#vergelijkook.bo .bo { font-weight: bold; }
#vergelijkook.po .po { font-weight: bold; }
#vergelijkook.gkn .gkn { font-weight: bold; }
#vergelijkook.ao .ao { font-weight: bold; }
#vergelijkook.zk .zk { font-weight: bold; }

